body {
  padding-top: 80px;
}

nav.navbar {
  background-color: rgb(59, 37, 0);
  border-bottom: 10px solid rgb(162, 104, 7);
  border-radius: 0 0 10px 10px;
  color: rgb(246, 238, 183);
}

.navbar-header {
  background-image: image-url("menu-wood2.jpg");
  background-repeat: none;
  background-size: cover;
  background-color: rgba(133, 84, 0, 200);
  border-right: 1px solid rgb(246, 238, 183);
  padding-right: 20px;
  padding-left: 0;
  text-align: center;
  font-family: 'Freestyle Script', 'Script MT Bold', cursive;
}

.navbar-brand {
  font-size: 1.5em;
  margin-top: -5px;
}

.navbar-brand:hover {
  color: rgb(218, 138, 0);
}

nav a {
  color: rgb(246, 238, 183);
  font-size: 1.5em;
  margin-top: 15px;
  border-radius: 6px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  background-color: rgb(218, 138, 0);
  color: rgba(51, 44, 37, 0.98)
}
